
DROP TABLE AGE_GROUP CASCADE CONSTRAINTS ; 

CREATE TABLE AGE_GROUP ( 
  AGE_MIN    NUMBER (3), 
  AGE_MAX    NUMBER (3), 
  AGE_RANGE  VARCHAR2 (7) ) ; 

DROP TABLE CITY CASCADE CONSTRAINTS ; 

CREATE TABLE CITY ( 
  CITY_ID    NUMBER (3), 
  CITY       VARCHAR2 (15), 
  REGION_ID  NUMBER (2) ) ; 

DROP TABLE COUNTRY CASCADE CONSTRAINTS ; 

CREATE TABLE COUNTRY ( 
  COUNTRY_ID  NUMBER (1), 
  COUNTRY     VARCHAR2 (9) ) ; 

DROP TABLE CUSTOMER CASCADE CONSTRAINTS ; 

CREATE TABLE CUSTOMER ( 
  CUST_ID   	NUMBER (3), 
  FIRST_NAME  	VARCHAR2 (15), 
  LAST_NAME  	VARCHAR2 (20), 
  AGE         	NUMBER (3), 
  PHONE_NUMBER   	VARCHAR2 (15), 
  ADDRESS     	VARCHAR2 (30), 
  CITY_ID     	NUMBER (3), 
  SALES_ID    	NUMBER (3), 
  SPONSOR_ID  	NUMBER (3) ) ; 

DROP TABLE INVOICE_LINE CASCADE CONSTRAINTS ; 

CREATE TABLE INVOICE_LINE ( 
  INV_ID      NUMBER (5), 
  SERVICE_ID  NUMBER (3), 
  DAYS        NUMBER (3), 
  NB_GUESTS   NUMBER (2) ) ; 

DROP TABLE REGION CASCADE CONSTRAINTS ; 

CREATE TABLE REGION ( 
  REGION_ID   NUMBER (2), 
  REGION      VARCHAR2 (20), 
  COUNTRY_ID  NUMBER (1) ) ; 

DROP TABLE REGION_SLINE CASCADE CONSTRAINTS ; 

CREATE TABLE REGION_SLINE ( 
  SL_ID          NUMBER (2), 
  REGION_ID      NUMBER (2), 
  SALES_REVENUE  NUMBER ) ; 

DROP TABLE RESERVATIONS CASCADE CONSTRAINTS ; 

CREATE TABLE RESERVATIONS ( 
  RES_ID    NUMBER (4), 
  CUST_ID   NUMBER (3), 
  RES_DATE  DATE ) ; 

DROP TABLE RESERVATION_LINE CASCADE CONSTRAINTS ; 

CREATE TABLE RESERVATION_LINE ( 
  RES_ID         NUMBER (4), 
  SERVICE_ID     NUMBER (3), 
  RES_DAYS       NUMBER (3), 
  FUTURE_GUESTS  NUMBER (2) ) ; 

DROP TABLE RESORT CASCADE CONSTRAINTS ; 

CREATE TABLE RESORT ( 
  RESORT_ID   NUMBER (2), 
  RESORT      VARCHAR2 (20), 
  COUNTRY_ID  NUMBER (1) ) ; 

DROP TABLE SALES CASCADE CONSTRAINTS ; 

CREATE TABLE SALES ( 
  INV_ID    	NUMBER (5), 
  CUST_ID   	NUMBER (3), 
  INVOICE_DATE  	DATE ) ; 

DROP TABLE SALES_PERSON CASCADE CONSTRAINTS ; 

CREATE TABLE SALES_PERSON ( 
  SALES_ID      NUMBER (3), 
  SALES_PERSON  VARCHAR2 (20) ) ; 

DROP TABLE SERVICE CASCADE CONSTRAINTS ; 

CREATE TABLE SERVICE ( 
  SERVICE_ID  NUMBER (3), 
  SERVICE     VARCHAR2 (20), 
  SL_ID       NUMBER (2), 
  PRICE       NUMBER (4) ) ; 

DROP TABLE SERVICE_LINE CASCADE CONSTRAINTS ; 

CREATE TABLE SERVICE_LINE ( 
  SL_ID         NUMBER (2), 
  SERVICE_LINE  VARCHAR2 (20), 
  RESORT_ID     NUMBER (1) ) ; 


INSERT INTO AGE_GROUP ( AGE_MIN, AGE_MAX, AGE_RANGE ) VALUES (18, 30, '18-30');
INSERT INTO AGE_GROUP ( AGE_MIN, AGE_MAX, AGE_RANGE ) VALUES (31, 60, '30-60');
INSERT INTO AGE_GROUP ( AGE_MIN, AGE_MAX, AGE_RANGE ) VALUES (61, 100, 'Over 60');
commit;

INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (10, 'Houston', 20);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (11, 'Dallas', 20);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (12, 'San Francisco', 21);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (13, 'Los Angeles', 21);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (14, 'San Diego', 21);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (15, 'Chicago', 23);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (16, 'Memphis', 23);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (17, 'New York City', 22);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (18, 'Boston', 22);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (19, 'Washington D.C.', 22);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (20, 'Paris', 30);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (21, 'Versailles', 30);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (22, 'Fontainebleau', 30);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (23, 'Lyon', 31);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (24, 'Grenoble', 31);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (25, 'Albertville', 31);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (27, 'Nice', 32);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (28, 'Marseilles', 32);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (29, 'Bordeaux', 32);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (30, 'Swansea', 40);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (31, 'Glasgow', 41);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (32, 'Edinburgh', 41);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (33, 'Belfast', 42);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (34, 'Londonderry', 42);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (35, 'London', 43);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (36, 'Oxford', 43);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (37, 'Manchester', 43);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (38, 'Cardiff', 40);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (40, 'Amsterdam', 51);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (41, 'Utrecht', 51);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (42, 'Rotterdam', 50);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (43, 'Eindhoven', 50);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (50, 'Dusseldorf', 60);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (51, 'Cologne', 60);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (52, 'Munich', 61);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (53, 'Dresden', 62);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (54, 'Magdeburg', 62);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (55, 'Berlin', 62);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (56, 'Augsburg', 61);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (60, 'Sidney', 70);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (61, 'Canberra', 70);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (62, 'Melbourne', 71);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (63, 'Brisbane', 72);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (64, 'Gold Coast', 72);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (70, 'Tokyo', 80);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (71, 'Yokohama', 80);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (72, 'Osaka', 81);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (73, 'Kyoto', 81);
INSERT INTO CITY ( CITY_ID, CITY, REGION_ID ) VALUES (74, 'Kobe', 81);
commit;

INSERT INTO COUNTRY ( COUNTRY_ID, COUNTRY ) VALUES (1, 'US');
INSERT INTO COUNTRY ( COUNTRY_ID, COUNTRY ) VALUES (2, 'France');
INSERT INTO COUNTRY ( COUNTRY_ID, COUNTRY ) VALUES (3, 'UK');
INSERT INTO COUNTRY ( COUNTRY_ID, COUNTRY ) VALUES (4, 'Germany');
INSERT INTO COUNTRY ( COUNTRY_ID, COUNTRY ) VALUES (5, 'Japan');
INSERT INTO COUNTRY ( COUNTRY_ID, COUNTRY ) VALUES (6, 'Australia');
INSERT INTO COUNTRY ( COUNTRY_ID, COUNTRY ) VALUES (7, 'Holland');
commit;

INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (101, 'Paul', 'Brendt', 19, '(212) 555 2146', '10 Jasper Blvd.', 17, NULL, NULL);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (102, 'Robin', 'McCarthy', 29, '(214) 555 3075', '27 Pasadena Drive', 11, NULL, 104);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (103, 'Peter', 'Travis', 34, '(510) 555 4448', '7835 Hartford Drive', 12, NULL, NULL);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (104, 'Joe', 'Larson', 45, '(213) 555 5095', '87 Carmel Blvd.', 13, 12, NULL);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (105, 'Tony', 'Goldschmidt', 55, '(619) 555 6529', '91 Torre drive', 14, NULL, NULL);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (106, 'William', 'Baker', 64, '(312) 555 7040', '2890 Grant Avenue', 15, 12, 104);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (107, 'Jack', 'Swenson', 74, '(202) 555 8125', '64 Imagination Drive', 19, NULL, NULL);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (201, 'Jean', 'Sartois', 19, '79 23 26 23', '71 rue Rousseau', 25, NULL, NULL);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (202, 'Philippe', 'Michaud', 22, '78 21 86 20', '197 impasse Renoir', 23, 22, 204);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (203, 'Christian', 'Robert', 38, '42 25 27 29', '1rue Cezanne', 28, NULL, NULL);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (204, 'Christine', 'Martin', 42, '25 26 46 26', '12 allee Victor Hugo', 24, 21, NULL);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (205, 'Luc', 'Piaget', 56, '53 42 24 28', '38 allee des Saules', 29, NULL, NULL);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (206, 'Michele', 'Gentil', 67, '65 62 26 13', '17montee des Chenes', 25, NULL, 204);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (207, 'Marie-Chantale', 'Dupont', 72, '46 72 23 53', '37 rue Murat', 20, NULL, NULL);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (301, 'Caroline', 'Edwards', 18, '243 867945', '68 Downing Street', 35, NULL, 0);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (302, 'Justin', 'Marlow', 29, '653 643634', '290 Yorkshire Drive', 32, NULL, 304);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (303, 'John', 'Wilson', 34, '158 746231', '28 Sutton Row', 33, NULL, 0);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (304, 'George', 'McCartney', 47, '323 768678', '45 Glenthorne Road', 34, 31, 0);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (305, 'Hariett', 'Keegan', 56, '566 344643', '10 Hamilton Park', 35, NULL, NULL);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (306, 'Mary', 'Jones', 68, '143 546456', '34 Apple Grove', 36, NULL, 0);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (307, 'Priscilla', 'Hopkins', 73, '634 634643', 'The Gables', 38, NULL, 0);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (401, 'Erika', 'Diemers', 18, '23 5345', 'Wiesenstrae 40', 51, 41, 0);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (402, 'Jurgen', 'Schiller', 24, '14 2352', 'Auf dem Rain 4', 52, NULL, 404);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (403, 'Adolph', 'Durnstein', 36, '74 5464', 'Thomashof 22', 53, NULL, NULL);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (404, 'Hans', 'Weimar', 45, '34 6636', 'Goethering 33', 54, 41, 0);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (405, 'Herbert', 'Schultz', 59, '25 6346', 'Am Holzbach 17', 55, NULL, 0);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (406, 'Silke', 'Titzman', 63, '23 5463', 'Berliner Ring 56', 56, NULL, 0);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (407, 'Heineke', 'Reinman', 72, '23 4646', 'Yorkstrae 75', 55, NULL, NULL);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (501, 'Toshihijo', 'Arai', 18, '3478 4597', '941 Toyota Ave', 70, NULL, NULL);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (502, 'Mariko', 'Kamata', 24, '5768 7462', '70 Kiroto Street', 71, NULL, 504);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (503, 'Satoru', 'Kamimura', 38, '2647 5684', '34 Kawasaki Avenue', 72, 51, NULL);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (504, 'Tatsuo', 'Makino', 45, '3441 3486', '2435 Toyota Ave', 70, 50, NULL);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (505, 'Masayuki', 'Mukumoto', 59, '3482 7691', '59 Yamamoto Blvd', 73, NULL, NULL);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (506, 'Kenji', 'Oneda', 68, '5183 9463', '94 Toyota Blvd', 70, 50, 504);
INSERT INTO CUSTOMER ( CUST_ID, FIRST_NAME, LAST_NAME, AGE, PHONE_NUMBER, ADDRESS, CITY_ID, SALES_ID, SPONSOR_ID ) VALUES (507, 'Isao', 'Okumura', 74, '4892 8371', '3 Toyota Ave', 74, NULL, NULL);
commit;

INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23102, 211, 5, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23102, 221, 5, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23104, 212, 3, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23104, 232, 4, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23106, 213, 4, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23106, 223, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23112, 211, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23112, 231, 6, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23114, 212, 5, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23114, 222, 4, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23116, 213, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23116, 233, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23122, 211, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23122, 221, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23124, 212, 5, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23124, 232, 4, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23126, 213, 6, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23126, 223, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23202, 211, 5, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23202, 221, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23204, 212, 3, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23204, 232, 5, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23206, 213, 4, 8);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23206, 223, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23212, 211, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23212, 231, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23214, 212, 5, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23214, 222, 5, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23216, 213, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23216, 233, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23222, 211, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23222, 221, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23224, 212, 5, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23224, 232, 5, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23226, 213, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23226, 223, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23302, 211, 5, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23302, 221, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23304, 212, 3, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23304, 232, 6, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23306, 213, 4, 9);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23306, 223, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23312, 211, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23312, 231, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23314, 212, 5, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23314, 222, 5, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23316, 213, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23316, 233, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23322, 211, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23322, 221, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23324, 212, 5, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23324, 232, 5, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23326, 213, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23326, 223, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23402, 211, 5, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23402, 221, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23404, 212, 3, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23404, 232, 5, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23406, 213, 4, 8);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23406, 223, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23412, 211, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23412, 231, 6, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23414, 212, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23414, 222, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23416, 213, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23416, 233, 3, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23422, 211, 4, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23422, 221, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23424, 212, 5, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23424, 232, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23426, 213, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (23426, 223, 6, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24102, 211, 5, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24102, 221, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24104, 212, 4, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24104, 232, 6, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24106, 213, 4, 8);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24106, 223, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24112, 211, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24112, 231, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24114, 212, 6, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24114, 222, 6, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24116, 213, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24116, 233, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24122, 211, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24122, 221, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24124, 212, 6, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24124, 232, 6, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24126, 213, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24126, 223, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24202, 211, 5, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24202, 221, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24204, 212, 4, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24204, 232, 6, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24206, 213, 4, 8);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24206, 223, 5, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24212, 211, 7, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24212, 231, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24214, 212, 6, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24214, 222, 6, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24216, 213, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24216, 233, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24222, 211, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24222, 221, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24224, 212, 6, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24224, 232, 6, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24226, 213, 6, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24226, 223, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24302, 211, 5, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24302, 221, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24304, 212, 4, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24304, 232, 5, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24306, 213, 4, 8);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24306, 223, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24312, 211, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24312, 231, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24314, 212, 6, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24314, 222, 6, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24316, 213, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24316, 233, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24322, 211, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24322, 221, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24324, 212, 6, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24324, 232, 6, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24326, 213, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24326, 223, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24402, 211, 5, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24402, 221, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24404, 212, 4, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24404, 232, 7, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24406, 213, 4, 8);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24406, 223, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24412, 211, 7, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24412, 231, 8, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24414, 212, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24414, 222, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24416, 213, 4, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24416, 233, 4, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24422, 211, 4, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24422, 221, 5, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24424, 212, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24424, 232, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24426, 213, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (24426, 223, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25102, 211, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25102, 221, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25104, 212, 5, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25104, 232, 5, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25106, 213, 6, 9);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25106, 223, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25112, 211, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25112, 231, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25114, 212, 7, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25114, 222, 6, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25116, 213, 6, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25116, 233, 6, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25122, 211, 6, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25122, 221, 5, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25124, 212, 5, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25124, 232, 5, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25126, 213, 4, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25126, 223, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25202, 211, 6, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25202, 221, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25204, 212, 5, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25204, 232, 5, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25206, 213, 6, 8);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25206, 223, 4, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25212, 211, 5, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25212, 231, 7, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25214, 212, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25214, 222, 3, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25216, 213, 4, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25216, 233, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25222, 211, 8, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25222, 221, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25224, 212, 7, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25224, 232, 6, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25226, 213, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25226, 223, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25302, 211, 7, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25302, 221, 7, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25304, 212, 7, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25304, 232, 5, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25306, 213, 6, 8);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25306, 223, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25312, 211, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25312, 231, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25314, 212, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25314, 222, 6, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25316, 213, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25316, 233, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25322, 211, 6, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25322, 221, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25324, 212, 5, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25324, 232, 5, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25326, 213, 4, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25326, 223, 4, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25350, 221, 4, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25351, 221, 7, 8);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25352, 221, 5, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25353, 221, 6, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25354, 221, 5, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25355, 221, 4, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25356, 221, 6, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25357, 221, 7, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25358, 221, 5, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25402, 211, 6, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25402, 221, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25404, 212, 7, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25404, 232, 6, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25406, 213, 6, 8);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25406, 223, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25412, 211, 7, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25412, 231, 7, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25414, 212, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25414, 222, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25416, 213, 5, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25416, 233, 6, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25422, 211, 4, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25422, 221, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25424, 212, 7, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25424, 232, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25426, 213, 4, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25426, 223, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25450, 221, 7, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25451, 221, 6, 8);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25452, 221, 5, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25453, 221, 6, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25454, 221, 5, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25455, 221, 7, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25456, 221, 6, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25457, 221, 5, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (25458, 221, 7, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33102, 311, 7, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33102, 321, 7, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33104, 312, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33104, 332, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33106, 313, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33106, 323, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33112, 311, 7, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33112, 331, 7, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33114, 312, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33114, 322, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33116, 313, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33116, 333, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33122, 311, 7, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33122, 321, 7, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33124, 312, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33124, 332, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33126, 313, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33126, 323, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33202, 311, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33202, 321, 6, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33204, 312, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33204, 332, 6, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33206, 313, 6, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33206, 323, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33212, 311, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33212, 331, 7, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33214, 312, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33214, 322, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33216, 313, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33216, 333, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33222, 311, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33222, 321, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33224, 312, 8, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33224, 332, 8, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33226, 313, 6, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33226, 323, 4, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33302, 311, 8, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33302, 321, 8, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33304, 312, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33304, 332, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33306, 313, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33306, 323, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33312, 311, 7, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33312, 331, 7, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33314, 312, 9, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33314, 322, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33316, 313, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33316, 333, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33322, 311, 8, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33322, 321, 7, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33324, 312, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33324, 332, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33326, 313, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33326, 323, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33402, 311, 7, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33402, 321, 7, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33404, 312, 8, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33404, 332, 8, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33406, 313, 6, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33406, 323, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33412, 311, 7, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33412, 331, 7, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33414, 312, 7, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33414, 322, 4, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33416, 313, 4, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33416, 333, 4, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33422, 311, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33422, 321, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33424, 312, 4, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33424, 332, 7, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33426, 313, 7, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (33426, 323, 7, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34102, 311, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34102, 321, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34104, 312, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34104, 332, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34106, 313, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34106, 323, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34112, 311, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34112, 331, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34114, 312, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34114, 322, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34116, 313, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34116, 333, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34122, 311, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34122, 321, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34124, 312, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34124, 332, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34126, 313, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34126, 323, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34202, 311, 6, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34202, 321, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34204, 312, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34204, 332, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34206, 313, 6, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34206, 323, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34212, 311, 6, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34212, 331, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34214, 312, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34214, 322, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34216, 313, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34216, 333, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34222, 311, 6, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34222, 321, 6, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34224, 312, 8, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34224, 332, 8, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34226, 313, 6, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34226, 323, 4, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34302, 311, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34302, 321, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34304, 312, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34304, 332, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34306, 313, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34306, 323, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34312, 311, 7, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34312, 331, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34314, 312, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34314, 322, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34316, 313, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34316, 333, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34322, 311, 8, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34322, 321, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34324, 312, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34324, 332, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34326, 313, 7, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34326, 323, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34402, 311, 7, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34402, 321, 7, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34404, 312, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34404, 332, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34406, 313, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34406, 323, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34412, 311, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34412, 331, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34414, 312, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34414, 322, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34416, 313, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34416, 333, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34422, 311, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34422, 321, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34424, 312, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34424, 332, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34426, 313, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (34426, 323, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35102, 311, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35102, 321, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35104, 312, 7, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35104, 332, 7, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35106, 313, 6, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35106, 323, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35112, 311, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35112, 331, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35114, 312, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35114, 322, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35116, 313, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35116, 333, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35122, 311, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35122, 321, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35124, 312, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35124, 332, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35126, 313, 6, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35126, 323, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35202, 311, 6, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35202, 321, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35204, 312, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35204, 332, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35206, 313, 6, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35206, 323, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35212, 311, 6, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35212, 331, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35214, 312, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35214, 322, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35216, 313, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35216, 333, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35222, 311, 6, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35222, 321, 6, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35224, 312, 7, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35224, 332, 7, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35226, 313, 6, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35226, 323, 4, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35302, 311, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35302, 321, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35304, 312, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35304, 332, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35306, 313, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35306, 323, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35312, 311, 6, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35312, 331, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35314, 312, 7, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35314, 322, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35316, 313, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35316, 333, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35322, 311, 6, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35322, 321, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35324, 312, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35324, 332, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35326, 313, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35326, 323, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35402, 311, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35402, 321, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35404, 312, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35404, 332, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35406, 313, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35406, 323, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35412, 311, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35412, 331, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35414, 312, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35414, 322, 4, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35416, 313, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35416, 333, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35422, 311, 6, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35422, 321, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35424, 312, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35424, 332, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35426, 313, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (35426, 323, 6, 2);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43102, 411, 9, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43102, 421, 9, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43104, 412, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43104, 432, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43106, 413, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43106, 423, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43112, 411, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43112, 431, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43114, 412, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43114, 422, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43116, 413, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43116, 433, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43122, 411, 8, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43122, 421, 6, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43124, 412, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43124, 432, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43126, 413, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43126, 423, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43202, 411, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43202, 421, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43204, 412, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43204, 432, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43206, 413, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43206, 423, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43212, 411, 12, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43212, 431, 12, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43214, 412, 10, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43214, 422, 10, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43216, 413, 6, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43216, 433, 4, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43222, 411, 12, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43222, 421, 12, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43224, 412, 10, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43224, 432, 10, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43226, 413, 6, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43226, 423, 4, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43302, 411, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43302, 421, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43304, 412, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43304, 432, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43306, 413, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43306, 423, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43312, 411, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43312, 431, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43314, 412, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43314, 422, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43316, 413, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43316, 433, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43322, 411, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43322, 421, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43324, 412, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43324, 432, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43326, 413, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43326, 423, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43402, 411, 12, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43402, 421, 12, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43404, 412, 10, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43404, 432, 10, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43406, 413, 6, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43406, 423, 4, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43412, 411, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43412, 431, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43414, 412, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43414, 422, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43416, 413, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43416, 433, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43422, 411, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43422, 421, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43424, 412, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43424, 432, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43426, 413, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (43426, 423, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44102, 411, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44102, 421, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44104, 412, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44104, 432, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44106, 413, 6, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44106, 423, 4, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44112, 411, 8, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44112, 431, 8, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44114, 412, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44114, 422, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44116, 413, 6, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44116, 433, 4, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44122, 411, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44122, 421, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44124, 412, 9, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44124, 432, 9, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44126, 413, 6, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44126, 423, 4, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44202, 411, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44202, 421, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44204, 412, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44204, 432, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44206, 413, 6, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44206, 423, 4, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44212, 411, 12, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44212, 431, 12, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44214, 412, 10, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44214, 422, 10, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44216, 413, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44216, 433, 4, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44222, 411, 12, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44222, 421, 12, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44224, 412, 10, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44224, 432, 10, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44226, 413, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44226, 423, 4, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44302, 411, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44302, 421, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44304, 412, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44304, 432, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44306, 413, 6, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44306, 423, 4, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44312, 411, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44312, 431, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44314, 412, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44314, 422, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44316, 413, 6, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44316, 433, 4, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44322, 411, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44322, 421, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44324, 412, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44324, 432, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44326, 413, 6, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44326, 423, 4, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44402, 411, 12, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44402, 421, 12, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44404, 412, 15, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44404, 432, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44406, 413, 6, 8);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44406, 423, 4, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44412, 411, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44412, 431, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44414, 412, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44414, 422, 7, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44416, 413, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44416, 433, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44422, 411, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44422, 421, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44424, 412, 5, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44424, 432, 5, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44426, 413, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (44426, 423, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45102, 411, 11, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45102, 421, 11, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45104, 412, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45104, 432, 8, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45106, 413, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45106, 423, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45112, 411, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45112, 431, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45114, 412, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45114, 422, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45116, 413, 6, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45116, 433, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45122, 411, 12, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45122, 421, 12, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45124, 412, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45124, 432, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45126, 413, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45126, 423, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45202, 411, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45202, 421, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45204, 412, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45204, 432, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45206, 413, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45206, 423, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45212, 411, 12, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45212, 431, 12, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45214, 412, 10, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45214, 422, 10, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45216, 413, 6, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45216, 433, 4, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45222, 411, 12, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45222, 421, 12, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45224, 412, 10, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45224, 432, 10, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45226, 413, 6, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45226, 423, 4, 3);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45302, 411, 12, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45302, 421, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45304, 412, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45304, 432, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45306, 413, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45306, 423, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45312, 411, 12, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45312, 431, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45314, 412, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45314, 422, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45316, 413, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45316, 433, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45322, 411, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45322, 421, 12, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45324, 412, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45324, 432, 10, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45326, 413, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45326, 423, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45402, 411, 12, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45402, 421, 12, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45404, 412, 10, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45404, 432, 10, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45406, 413, 6, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45406, 423, 4, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45412, 411, 10, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45412, 431, 10, 7);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45414, 412, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45414, 422, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45416, 413, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45416, 433, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45422, 411, 8, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45422, 421, 8, 5);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45424, 412, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45424, 432, 4, 4);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45426, 413, 6, 6);
INSERT INTO INVOICE_LINE ( INV_ID, SERVICE_ID, DAYS, NB_GUESTS ) VALUES (45426, 423, 4, 4);
commit;

INSERT INTO REGION ( REGION_ID, REGION, COUNTRY_ID ) VALUES (20, 'South', 1);
INSERT INTO REGION ( REGION_ID, REGION, COUNTRY_ID ) VALUES (21, 'West', 1);
INSERT INTO REGION ( REGION_ID, REGION, COUNTRY_ID ) VALUES (22, 'East Coast', 1);
INSERT INTO REGION ( REGION_ID, REGION, COUNTRY_ID ) VALUES (23, 'Mid West', 1);
INSERT INTO REGION ( REGION_ID, REGION, COUNTRY_ID ) VALUES (30, 'Paris', 2);
INSERT INTO REGION ( REGION_ID, REGION, COUNTRY_ID ) VALUES (31, 'French Alps', 2);
INSERT INTO REGION ( REGION_ID, REGION, COUNTRY_ID ) VALUES (32, 'Provence', 2);
INSERT INTO REGION ( REGION_ID, REGION, COUNTRY_ID ) VALUES (33, 'Normandy', 2);
INSERT INTO REGION ( REGION_ID, REGION, COUNTRY_ID ) VALUES (40, 'Wales', 3);
INSERT INTO REGION ( REGION_ID, REGION, COUNTRY_ID ) VALUES (41, 'Scotland', 3);
INSERT INTO REGION ( REGION_ID, REGION, COUNTRY_ID ) VALUES (42, 'Northern Ireland', 3);
INSERT INTO REGION ( REGION_ID, REGION, COUNTRY_ID ) VALUES (43, 'England', 3);
INSERT INTO REGION ( REGION_ID, REGION, COUNTRY_ID ) VALUES (50, 'South Holland', 7);
INSERT INTO REGION ( REGION_ID, REGION, COUNTRY_ID ) VALUES (51, 'North Holland', 7);
INSERT INTO REGION ( REGION_ID, REGION, COUNTRY_ID ) VALUES (60, 'Ruhr', 4);
INSERT INTO REGION ( REGION_ID, REGION, COUNTRY_ID ) VALUES (61, 'Bavaria', 4);
INSERT INTO REGION ( REGION_ID, REGION, COUNTRY_ID ) VALUES (62, 'East Germany', 4);
INSERT INTO REGION ( REGION_ID, REGION, COUNTRY_ID ) VALUES (70, 'South Wales', 6);
INSERT INTO REGION ( REGION_ID, REGION, COUNTRY_ID ) VALUES (71, 'Victoria', 6);
INSERT INTO REGION ( REGION_ID, REGION, COUNTRY_ID ) VALUES (72, 'Queensland', 6);
INSERT INTO REGION ( REGION_ID, REGION, COUNTRY_ID ) VALUES (80, 'East Japan', 5);
INSERT INTO REGION ( REGION_ID, REGION, COUNTRY_ID ) VALUES (81, 'West Japan', 5);
commit;

INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (11, 20, 10000);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (11, 21, 15000);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (11, 22, 20000);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (11, 23, 5000);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (11, 30, 20000);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (11, 31, 10000);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (11, 32, 5000);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (11, 33, 6000);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (12, 20, 5000);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (12, 21, 10000);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (12, 22, 15000);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (12, 23, 1000);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (12, 30, 15000);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (12, 31, 5000);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (12, 32, 6000);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (12, 33, 4000);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (13, 20, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (13, 21, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (13, 22, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (13, 23, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (13, 30, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (13, 31, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (13, 32, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (13, 33, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (21, 20, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (21, 21, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (21, 22, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (21, 23, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (21, 30, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (21, 31, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (21, 32, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (21, 33, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (22, 20, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (22, 21, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (22, 22, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (22, 23, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (22, 30, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (22, 31, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (22, 32, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (22, 33, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (23, 20, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (23, 21, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (23, 22, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (23, 23, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (23, 30, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (23, 31, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (23, 32, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (23, 33, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (31, 20, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (32, 20, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (33, 20, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (41, 20, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (42, 20, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (43, 20, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (51, 20, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (52, 20, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (53, 20, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (53, 21, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (53, 22, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (53, 23, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (53, 30, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (53, 31, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (53, 32, 0);
INSERT INTO REGION_SLINE ( SL_ID, REGION_ID, SALES_REVENUE ) VALUES (53, 33, 0);
commit;

INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (6000, 101, TO_DATE('01/25/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (6050, 202, TO_DATE('02/18/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (6100, 303, TO_DATE('03/12/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (6150, 404, TO_DATE('01/15/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (6200, 505, TO_DATE('02/23/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (6250, 106, TO_DATE('04/17/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (6300, 207, TO_DATE('05/21/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (6350, 301, TO_DATE('06/27/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (6400, 402, TO_DATE('04/12/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (6450, 503, TO_DATE('05/03/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (6500, 104, TO_DATE('07/09/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (6550, 205, TO_DATE('08/23/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (6600, 306, TO_DATE('09/10/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (6650, 407, TO_DATE('07/26/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (6700, 502, TO_DATE('08/01/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (6750, 103, TO_DATE('10/03/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (6800, 204, TO_DATE('11/06/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (6850, 305, TO_DATE('12/15/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (6900, 406, TO_DATE('10/28/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (6950, 507, TO_DATE('11/10/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7000, 102, TO_DATE('01/19/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7001, 203, TO_DATE('02/09/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7050, 304, TO_DATE('03/12/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7051, 405, TO_DATE('01/12/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7100, 506, TO_DATE('02/22/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7101, 107, TO_DATE('03/22/1997', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7150, 202, TO_DATE('01/14/1997', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7151, 303, TO_DATE('02/14/1997', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7200, 404, TO_DATE('02/07/1997', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7201, 505, TO_DATE('03/07/1997', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7250, 106, TO_DATE('04/08/1997', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7251, 207, TO_DATE('05/08/1997', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7300, 302, TO_DATE('05/22/1997', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7301, 403, TO_DATE('05/22/1997', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7350, 504, TO_DATE('06/01/1997', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7351, 105, TO_DATE('04/01/1997', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7400, 206, TO_DATE('04/23/1997', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7401, 307, TO_DATE('05/23/1997', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7450, 402, TO_DATE('05/15/1997', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7451, 503, TO_DATE('06/15/1997', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7500, 104, TO_DATE('07/04/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7501, 205, TO_DATE('08/04/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7550, 306, TO_DATE('08/12/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7551, 407, TO_DATE('09/12/1996', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7600, 502, TO_DATE('09/08/1997', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7601, 103, TO_DATE('07/08/1997', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7650, 204, TO_DATE('07/04/1997', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7651, 305, TO_DATE('08/04/1998', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7700, 406, TO_DATE('08/25/1998', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7701, 507, TO_DATE('09/25/1998', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7750, 102, TO_DATE('10/23/1998', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7751, 203, TO_DATE('11/23/1998', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7850, 304, TO_DATE('12/08/1998', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7851, 405, TO_DATE('10/08/1998', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7900, 506, TO_DATE('10/14/1998', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7901, 107, TO_DATE('11/14/1998', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7950, 202, TO_DATE('11/02/1998', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (7951, 303, TO_DATE('12/02/1998', 'MM/DD/YYYY'));
 INSERT INTO RESERVATIONS ( RES_ID, CUST_ID, RES_DATE ) VALUES (8000, 404, TO_DATE('01/06/1998', 'MM/DD/YYYY'));
 commit;

INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6100, 311, 6, 2);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6100, 321, 6, 2);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6150, 411, 6, 1);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6150, 421, 6, 1);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6200, 411, 2, 3);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6200, 421, 2, 3);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6250, 211, 2, 4);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6250, 221, 2, 4);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6300, 211, 7, 2);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6300, 221, 7, 2);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6350, 311, 5, 2);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6350, 321, 5, 2);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6400, 411, 4, 1);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6400, 421, 4, 1);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6550, 211, 4, 5);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6550, 221, 4, 5);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6600, 311, 3, 2);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6600, 321, 3, 2);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6650, 411, 2, 1);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6650, 421, 2, 1);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6800, 211, 6, 1);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6800, 221, 6, 1);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6850, 311, 5, 2);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6850, 321, 5, 2);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6900, 411, 4, 2);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (6900, 421, 4, 2);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (7001, 231, 1, 3);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (7050, 211, 4, 2);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (7051, 233, 1, 3);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (7100, 312, 2, 1);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (7101, 311, 1, 1);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (7150, 312, 1, 4);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (7151, 411, 2, 3);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (7300, 211, 3, 2);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (7301, 233, 2, 1);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (7351, 431, 3, 2);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (7400, 311, 1, 3);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (7401, 312, 1, 4);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (7450, 311, 2, 2);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (7451, 312, 2, 1);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (7850, 332, 1, 3);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (7851, 322, 1, 2);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (7900, 323, 2, 1);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (7901, 311, 2, 2);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (7950, 312, 2, 2);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (7951, 333, 1, 1);
INSERT INTO RESERVATION_LINE ( RES_ID, SERVICE_ID, RES_DAYS, FUTURE_GUESTS ) VALUES (8000, 333, 1, 3);
commit;

INSERT INTO RESORT ( RESORT_ID, RESORT, COUNTRY_ID ) VALUES (1, 'Australian Reef', 6);
INSERT INTO RESORT ( RESORT_ID, RESORT, COUNTRY_ID ) VALUES (2, 'Bahamas Beach', 1);
INSERT INTO RESORT ( RESORT_ID, RESORT, COUNTRY_ID ) VALUES (3, 'French Riviera', 2);
INSERT INTO RESORT ( RESORT_ID, RESORT, COUNTRY_ID ) VALUES (4, 'Hawaiian Club', 1);
INSERT INTO RESORT ( RESORT_ID, RESORT, COUNTRY_ID ) VALUES (5, 'Royal Caribbean', 1);
commit;

INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23102, 102,  TO_Date( '01/02/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23104, 104,  TO_Date( '02/10/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23106, 106,  TO_Date( '03/20/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23112, 402,  TO_Date( '01/07/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23114, 404,  TO_Date( '02/15/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23116, 406,  TO_Date( '03/25/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23122, 502,  TO_Date( '01/12/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23124, 504,  TO_Date( '02/20/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23126, 506,  TO_Date( '03/30/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23202, 101,  TO_Date( '04/03/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23204, 103,  TO_Date( '05/17/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23206, 107,  TO_Date( '06/19/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23212, 401,  TO_Date( '04/08/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23214, 403,  TO_Date( '05/22/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23216, 407,  TO_Date( '06/24/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23222, 501,  TO_Date( '04/13/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23224, 503,  TO_Date( '05/27/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23226, 507,  TO_Date( '06/29/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23302, 102,  TO_Date( '07/03/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23304, 104,  TO_Date( '08/17/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23306, 106,  TO_Date( '09/19/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23312, 402,  TO_Date( '07/08/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23314, 404,  TO_Date( '08/22/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23316, 406,  TO_Date( '09/24/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23322, 502,  TO_Date( '07/13/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23324, 504,  TO_Date( '08/27/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23326, 506,  TO_Date( '09/29/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23402, 102,  TO_Date( '10/03/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23404, 104,  TO_Date( '11/17/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23406, 106,  TO_Date( '12/19/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23412, 402,  TO_Date( '10/08/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23414, 404,  TO_Date( '11/22/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23416, 406,  TO_Date( '12/24/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23422, 502,  TO_Date( '10/13/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23424, 504,  TO_Date( '11/27/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (23426, 506,  TO_Date( '12/29/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24102, 102,  TO_Date( '01/03/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24104, 104,  TO_Date( '02/10/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24106, 106,  TO_Date( '03/20/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24112, 402,  TO_Date( '01/08/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24114, 404,  TO_Date( '02/15/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24116, 406,  TO_Date( '03/25/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24122, 502,  TO_Date( '01/13/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24124, 504,  TO_Date( '02/20/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24126, 506,  TO_Date( '03/30/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24202, 102,  TO_Date( '04/03/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24204, 104,  TO_Date( '05/17/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24206, 106,  TO_Date( '06/19/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24212, 402,  TO_Date( '04/08/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24214, 404,  TO_Date( '05/22/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24216, 406,  TO_Date( '06/24/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24222, 502,  TO_Date( '04/13/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24224, 504,  TO_Date( '05/27/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24226, 506,  TO_Date( '06/29/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24302, 102,  TO_Date( '07/03/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24304, 104,  TO_Date( '08/17/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24306, 106,  TO_Date( '09/19/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24312, 402,  TO_Date( '07/08/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24314, 404,  TO_Date( '08/22/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24316, 406,  TO_Date( '09/24/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24322, 502,  TO_Date( '07/13/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24324, 504,  TO_Date( '08/27/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24326, 506,  TO_Date( '09/29/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24402, 102,  TO_Date( '10/03/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24404, 104,  TO_Date( '11/17/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24406, 106,  TO_Date( '12/19/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24412, 402,  TO_Date( '10/08/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24414, 404,  TO_Date( '11/22/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24416, 406,  TO_Date( '12/24/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24422, 502,  TO_Date( '10/13/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24424, 504,  TO_Date( '11/27/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (24426, 506,  TO_Date( '12/29/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25102, 102,  TO_Date( '01/03/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25104, 104,  TO_Date( '02/10/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25106, 106,  TO_Date( '03/20/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25112, 402,  TO_Date( '01/08/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25114, 404,  TO_Date( '02/15/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25116, 406,  TO_Date( '03/25/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25122, 502,  TO_Date( '01/13/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25124, 504,  TO_Date( '02/20/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25126, 506,  TO_Date( '03/30/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25202, 102,  TO_Date( '04/03/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25204, 104,  TO_Date( '05/17/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25206, 106,  TO_Date( '06/19/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25212, 402,  TO_Date( '04/08/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25214, 404,  TO_Date( '05/22/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25216, 406,  TO_Date( '06/24/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25222, 502,  TO_Date( '04/13/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25224, 504,  TO_Date( '05/27/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25226, 506,  TO_Date( '06/29/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25302, 102,  TO_Date( '07/03/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25304, 104,  TO_Date( '08/17/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25306, 106,  TO_Date( '09/19/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25312, 402,  TO_Date( '07/08/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25314, 404,  TO_Date( '08/22/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25316, 406,  TO_Date( '09/24/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25322, 502,  TO_Date( '07/13/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25324, 504,  TO_Date( '08/27/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25326, 506,  TO_Date( '09/29/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25350, 105,  TO_Date( '07/05/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25351, 405,  TO_Date( '08/10/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25352, 505,  TO_Date( '09/15/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25353, 105,  TO_Date( '07/20/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25354, 405,  TO_Date( '08/25/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25355, 505,  TO_Date( '09/30/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25356, 105,  TO_Date( '07/15/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25357, 405,  TO_Date( '08/20/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25358, 505,  TO_Date( '09/25/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25402, 102,  TO_Date( '10/03/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25404, 104,  TO_Date( '11/17/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25406, 106,  TO_Date( '12/19/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25412, 402,  TO_Date( '10/08/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25414, 404,  TO_Date( '11/22/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25416, 406,  TO_Date( '12/24/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25422, 502,  TO_Date( '10/13/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25424, 504,  TO_Date( '11/27/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25426, 506,  TO_Date( '12/29/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25450, 105,  TO_Date( '10/05/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25451, 405,  TO_Date( '11/10/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25452, 505,  TO_Date( '12/15/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25453, 105,  TO_Date( '10/10/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25454, 405,  TO_Date( '11/15/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25455, 505,  TO_Date( '12/20/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25456, 105,  TO_Date( '10/15/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25457, 405,  TO_Date( '11/20/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (25458, 505,  TO_Date( '12/25/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33102, 102,  TO_Date( '01/01/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33104, 104,  TO_Date( '02/11/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33106, 106,  TO_Date( '03/21/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33112, 402,  TO_Date( '01/06/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33114, 404,  TO_Date( '02/16/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33116, 406,  TO_Date( '03/26/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33122, 502,  TO_Date( '01/11/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33124, 504,  TO_Date( '02/21/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33126, 506,  TO_Date( '03/31/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33202, 102,  TO_Date( '04/03/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33204, 104,  TO_Date( '05/17/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33206, 106,  TO_Date( '06/19/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33212, 402,  TO_Date( '04/08/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33214, 404,  TO_Date( '05/22/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33216, 406,  TO_Date( '06/24/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33222, 502,  TO_Date( '04/13/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33224, 504,  TO_Date( '05/27/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33226, 506,  TO_Date( '06/29/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33302, 102,  TO_Date( '07/03/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33304, 104,  TO_Date( '08/17/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33306, 106,  TO_Date( '09/19/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33312, 402,  TO_Date( '07/08/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33314, 404,  TO_Date( '08/22/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33316, 406,  TO_Date( '09/24/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33322, 502,  TO_Date( '07/13/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33324, 504,  TO_Date( '08/27/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33326, 506,  TO_Date( '09/29/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33402, 102,  TO_Date( '10/03/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33404, 104,  TO_Date( '11/17/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33406, 106,  TO_Date( '12/19/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33412, 402,  TO_Date( '10/08/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33414, 404,  TO_Date( '11/22/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33416, 406,  TO_Date( '12/24/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33422, 502,  TO_Date( '10/13/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33424, 504,  TO_Date( '11/27/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (33426, 506,  TO_Date( '12/29/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34102, 102,  TO_Date( '01/03/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34104, 104,  TO_Date( '02/10/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34106, 106,  TO_Date( '03/20/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34112, 402,  TO_Date( '01/08/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34114, 404,  TO_Date( '02/15/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34116, 406,  TO_Date( '03/25/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34122, 502,  TO_Date( '01/13/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34124, 504,  TO_Date( '02/20/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34126, 506,  TO_Date( '03/30/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34202, 102,  TO_Date( '04/03/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34204, 104,  TO_Date( '05/17/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34206, 106,  TO_Date( '06/19/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34212, 402,  TO_Date( '04/08/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34214, 404,  TO_Date( '05/22/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34216, 406,  TO_Date( '06/24/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34222, 502,  TO_Date( '04/13/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34224, 504,  TO_Date( '05/27/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34226, 506,  TO_Date( '06/29/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34302, 102,  TO_Date( '07/03/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34304, 104,  TO_Date( '08/17/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34306, 106,  TO_Date( '09/19/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34312, 402,  TO_Date( '07/08/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34314, 404,  TO_Date( '08/22/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34316, 406,  TO_Date( '09/24/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34322, 502,  TO_Date( '07/13/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34324, 504,  TO_Date( '08/27/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34326, 506,  TO_Date( '09/29/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34402, 102,  TO_Date( '10/03/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34404, 104,  TO_Date( '11/17/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34406, 106,  TO_Date( '12/19/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34412, 402,  TO_Date( '10/08/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34414, 404,  TO_Date( '11/22/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34416, 406,  TO_Date( '12/24/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34422, 502,  TO_Date( '10/13/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34424, 504,  TO_Date( '11/27/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (34426, 506,  TO_Date( '12/29/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35102, 102,  TO_Date( '01/03/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35104, 104,  TO_Date( '02/10/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35106, 106,  TO_Date( '03/20/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35112, 402,  TO_Date( '01/08/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35114, 404,  TO_Date( '02/15/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35116, 406,  TO_Date( '03/25/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35122, 502,  TO_Date( '01/13/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35124, 504,  TO_Date( '02/20/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35126, 506,  TO_Date( '03/30/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35202, 102,  TO_Date( '04/03/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35204, 104,  TO_Date( '05/17/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35206, 106,  TO_Date( '06/19/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35212, 402,  TO_Date( '04/08/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35214, 404,  TO_Date( '05/22/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35216, 406,  TO_Date( '06/24/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35222, 502,  TO_Date( '04/13/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35224, 504,  TO_Date( '05/27/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35226, 506,  TO_Date( '06/29/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35302, 102,  TO_Date( '07/03/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35304, 104,  TO_Date( '08/17/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35306, 106,  TO_Date( '09/19/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35312, 402,  TO_Date( '07/08/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35314, 404,  TO_Date( '08/22/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35316, 406,  TO_Date( '09/24/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35322, 502,  TO_Date( '07/13/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35324, 504,  TO_Date( '08/27/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35326, 506,  TO_Date( '09/29/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35402, 102,  TO_Date( '10/03/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35404, 104,  TO_Date( '11/17/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35406, 106,  TO_Date( '12/19/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35412, 402,  TO_Date( '10/08/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35414, 404,  TO_Date( '11/22/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35416, 406,  TO_Date( '12/24/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35422, 502,  TO_Date( '10/13/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35424, 504,  TO_Date( '11/27/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (35426, 506,  TO_Date( '12/29/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43102, 102,  TO_Date( '01/01/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43104, 104,  TO_Date( '02/11/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43106, 106,  TO_Date( '03/21/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43112, 402,  TO_Date( '01/06/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43114, 404,  TO_Date( '02/16/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43116, 406,  TO_Date( '03/26/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43122, 502,  TO_Date( '01/11/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43124, 504,  TO_Date( '02/21/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43126, 506,  TO_Date( '03/31/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43202, 102,  TO_Date( '04/03/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43204, 104,  TO_Date( '05/17/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43206, 106,  TO_Date( '06/19/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43212, 402,  TO_Date( '04/08/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43214, 404,  TO_Date( '05/22/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43216, 406,  TO_Date( '06/24/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43222, 502,  TO_Date( '04/13/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43224, 504,  TO_Date( '05/27/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43226, 506,  TO_Date( '06/29/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43302, 102,  TO_Date( '07/03/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43304, 104,  TO_Date( '08/17/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43306, 106,  TO_Date( '09/19/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43312, 402,  TO_Date( '07/08/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43314, 404,  TO_Date( '08/22/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43316, 406,  TO_Date( '09/24/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43322, 502,  TO_Date( '07/13/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43324, 504,  TO_Date( '08/27/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43326, 506,  TO_Date( '09/29/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43402, 102,  TO_Date( '10/03/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43404, 104,  TO_Date( '11/17/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43406, 106,  TO_Date( '12/19/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43412, 402,  TO_Date( '10/08/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43414, 404,  TO_Date( '11/22/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43416, 406,  TO_Date( '12/24/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43422, 502,  TO_Date( '10/13/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43424, 504,  TO_Date( '11/27/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (43426, 506,  TO_Date( '12/29/1993 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44102, 102,  TO_Date( '01/03/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44104, 104,  TO_Date( '02/10/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44106, 106,  TO_Date( '03/20/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44112, 402,  TO_Date( '01/08/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44114, 404,  TO_Date( '02/15/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44116, 406,  TO_Date( '03/25/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44122, 502,  TO_Date( '01/13/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44124, 504,  TO_Date( '02/20/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44126, 506,  TO_Date( '03/30/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44202, 102,  TO_Date( '04/03/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44204, 104,  TO_Date( '05/17/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44206, 106,  TO_Date( '06/19/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44212, 402,  TO_Date( '04/08/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44214, 404,  TO_Date( '05/22/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44216, 406,  TO_Date( '06/24/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44222, 502,  TO_Date( '04/13/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44224, 504,  TO_Date( '05/27/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44226, 506,  TO_Date( '06/29/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44302, 102,  TO_Date( '07/03/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44304, 104,  TO_Date( '08/17/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44306, 106,  TO_Date( '09/19/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44312, 402,  TO_Date( '07/08/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44314, 404,  TO_Date( '08/22/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44316, 406,  TO_Date( '09/24/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44322, 502,  TO_Date( '07/13/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44324, 504,  TO_Date( '08/27/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44326, 506,  TO_Date( '09/29/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44402, 102,  TO_Date( '10/03/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44404, 104,  TO_Date( '11/17/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44406, 106,  TO_Date( '12/19/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44412, 402,  TO_Date( '10/08/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44414, 404,  TO_Date( '11/22/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44416, 406,  TO_Date( '12/24/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44422, 502,  TO_Date( '10/13/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44424, 504,  TO_Date( '11/27/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (44426, 506,  TO_Date( '12/29/1994 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45102, 102,  TO_Date( '01/03/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45104, 104,  TO_Date( '02/10/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45106, 106,  TO_Date( '03/20/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45112, 402,  TO_Date( '01/08/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45114, 404,  TO_Date( '02/15/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45116, 406,  TO_Date( '03/25/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45122, 502,  TO_Date( '01/13/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45124, 504,  TO_Date( '02/20/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45126, 506,  TO_Date( '03/30/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45202, 102,  TO_Date( '04/03/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45204, 104,  TO_Date( '05/17/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45206, 106,  TO_Date( '06/19/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45212, 402,  TO_Date( '04/08/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45214, 404,  TO_Date( '05/22/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45216, 406,  TO_Date( '06/24/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45222, 502,  TO_Date( '04/13/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45224, 504,  TO_Date( '05/27/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45226, 506,  TO_Date( '06/29/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45302, 102,  TO_Date( '07/03/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45304, 104,  TO_Date( '08/17/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45306, 106,  TO_Date( '09/19/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45312, 402,  TO_Date( '07/08/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45314, 404,  TO_Date( '08/22/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45316, 406,  TO_Date( '09/24/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45322, 502,  TO_Date( '07/13/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45324, 504,  TO_Date( '08/27/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45326, 506,  TO_Date( '09/29/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45402, 102,  TO_Date( '10/03/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45404, 104,  TO_Date( '11/17/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45406, 106,  TO_Date( '12/19/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45412, 402,  TO_Date( '10/08/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45414, 404,  TO_Date( '11/22/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45416, 406,  TO_Date( '12/24/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45422, 502,  TO_Date( '10/13/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45424, 504,  TO_Date( '11/27/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO SALES ( INV_ID, CUST_ID, INVOICE_DATE ) VALUES (45426, 506,  TO_Date( '12/29/1995 12:00:00 AM', 'MM/DD/YYYY HH:MI:SS AM'));
commit;

INSERT INTO SALES_PERSON ( SALES_ID, SALES_PERSON ) VALUES (10, 'Hamilton');
INSERT INTO SALES_PERSON ( SALES_ID, SALES_PERSON ) VALUES (11, 'Andersen');
INSERT INTO SALES_PERSON ( SALES_ID, SALES_PERSON ) VALUES (12, 'Galagers');
INSERT INTO SALES_PERSON ( SALES_ID, SALES_PERSON ) VALUES (13, 'Jeferson');
INSERT INTO SALES_PERSON ( SALES_ID, SALES_PERSON ) VALUES (20, 'Daumesnil');
INSERT INTO SALES_PERSON ( SALES_ID, SALES_PERSON ) VALUES (21, 'Barrot');
INSERT INTO SALES_PERSON ( SALES_ID, SALES_PERSON ) VALUES (22, 'Carlin');
INSERT INTO SALES_PERSON ( SALES_ID, SALES_PERSON ) VALUES (30, 'Moore');
INSERT INTO SALES_PERSON ( SALES_ID, SALES_PERSON ) VALUES (31, 'Edwood');
INSERT INTO SALES_PERSON ( SALES_ID, SALES_PERSON ) VALUES (32, 'Keegan');
INSERT INTO SALES_PERSON ( SALES_ID, SALES_PERSON ) VALUES (40, 'Bauman');
INSERT INTO SALES_PERSON ( SALES_ID, SALES_PERSON ) VALUES (41, 'Fischer');
INSERT INTO SALES_PERSON ( SALES_ID, SALES_PERSON ) VALUES (42, 'Schmidt');
INSERT INTO SALES_PERSON ( SALES_ID, SALES_PERSON ) VALUES (50, 'Ishimoto');
INSERT INTO SALES_PERSON ( SALES_ID, SALES_PERSON ) VALUES (51, 'Nagata');
INSERT INTO SALES_PERSON ( SALES_ID, SALES_PERSON ) VALUES (52, 'Kudo');
commit;

INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (211, 'Hotel Room', 21, 192);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (212, 'Bungalow', 21, 160);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (213, 'Hotel Suite', 21, 292);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (221, 'Restaurant', 22, 95);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (222, 'Fast Food', 22, 80);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (223, 'Poolside Bar', 22, 85);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (231, 'Activities', 23, 200);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (232, 'Excursion', 23, 100);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (233, 'Sports', 23, 100);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (311, 'Hotel Room', 31, 170);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (312, 'Bungalow', 31, 120);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (313, 'Hotel Suite', 31, 270);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (321, 'Restaurant', 32, 85);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (322, 'Fast Food', 32, 90);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (323, 'Poolside Bar', 32, 120);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (331, 'Activities', 33, 50);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (332, 'Excursion', 33, 175);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (333, 'Sports', 33, 190);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (411, 'Hotel Room', 41, 195);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (412, 'Bungalow', 41, 150);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (413, 'Hotel Suite', 41, 295);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (421, 'Restaurant', 42, 150);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (422, 'Fast Food', 42, 105);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (423, 'Poolside Bar', 42, 80);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (431, 'Activities', 43, 150);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (432, 'Excursion', 43, 100);
INSERT INTO SERVICE ( SERVICE_ID, SERVICE, SL_ID, PRICE ) VALUES (433, 'Sports', 43, 150);
commit;

INSERT INTO SERVICE_LINE ( SL_ID, SERVICE_LINE, RESORT_ID ) VALUES (11, 'Accommodation', 1);
INSERT INTO SERVICE_LINE ( SL_ID, SERVICE_LINE, RESORT_ID ) VALUES (12, 'Food and Drinks', 1);
INSERT INTO SERVICE_LINE ( SL_ID, SERVICE_LINE, RESORT_ID ) VALUES (13, 'Recreation', 1);
INSERT INTO SERVICE_LINE ( SL_ID, SERVICE_LINE, RESORT_ID ) VALUES (21, 'Accommodation', 2);
INSERT INTO SERVICE_LINE ( SL_ID, SERVICE_LINE, RESORT_ID ) VALUES (22, 'Food and Drinks', 2);
INSERT INTO SERVICE_LINE ( SL_ID, SERVICE_LINE, RESORT_ID ) VALUES (23, 'Recreation', 2);
INSERT INTO SERVICE_LINE ( SL_ID, SERVICE_LINE, RESORT_ID ) VALUES (31, 'Accommodation', 3);
INSERT INTO SERVICE_LINE ( SL_ID, SERVICE_LINE, RESORT_ID ) VALUES (32, 'Food and Drinks', 3);
INSERT INTO SERVICE_LINE ( SL_ID, SERVICE_LINE, RESORT_ID ) VALUES (33, 'Recreation', 3);
INSERT INTO SERVICE_LINE ( SL_ID, SERVICE_LINE, RESORT_ID ) VALUES (41, 'Accommodation', 4);
INSERT INTO SERVICE_LINE ( SL_ID, SERVICE_LINE, RESORT_ID ) VALUES (42, 'Food and Drinks', 4);
INSERT INTO SERVICE_LINE ( SL_ID, SERVICE_LINE, RESORT_ID ) VALUES (43, 'Recreation', 4);
INSERT INTO SERVICE_LINE ( SL_ID, SERVICE_LINE, RESORT_ID ) VALUES (51, 'Accommodation', 5);
INSERT INTO SERVICE_LINE ( SL_ID, SERVICE_LINE, RESORT_ID ) VALUES (52, 'Food and Drinks', 5);
INSERT INTO SERVICE_LINE ( SL_ID, SERVICE_LINE, RESORT_ID ) VALUES (53, 'Recreation', 5);
commit;
